double-ended queue

Versions

0.4.5-157 days ago0 downloads

Dependencies

lauxhlib >= 0.3.1
lua >= 5.1

Labels